/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/


body {
	color: #333333!important;
}

/* Top Menu Background */
.stm-header__row_color_top:before {
    background-color: #002e5b!important;
}

/* Main Menu Background */
.stm-header__row_color_center:before {
    background-color: #FFFFFF!important;
}

/* Top Menu Icon Colors */
.stm-header .hb-icontext i {
    color: #02c871!important;
}

/* Bold Weight */
[class^="stm-"], [class*=" stm-"] {
    /*font-weight: bold!important;*/
}

/* Top Menu Borders */
.stm-header .hb-icontext:before {
    background-color: rgba(0, 0, 0, 0)!important;
}

/* Overlay Search */
.stm-search .stm_widget_search .search_wrapper .hb_search_form_wrap {
    background: rgba(0, 46, 91, 0.9)!important;
}

/* Overlay Search Icon */
.stm-header .stm-search .stm_widget_search button[type="submit"] i {
    color: #00aa4f!important;
}

/* Mark Slider */
.mark {
    color: #02c871!important;
}

/* Footer */
.stm_footer {
    background-color: #002e5b!important;
}

/* Footer */
.stm_list-duty li i{
    color: #02c871!important;
}

/* Footer Title */
body #footer.style_3 .widgets_row .widget_title {
    padding-bottom: 20px!important;
    font-weight: 300!important;
    font-size: 24px!important;
}

/* Page Title */
.page_title {
    background-color: transparent!important;
}

.page_title {
    margin: 0 0 73px;
}

.page_title h1 {
    color: #002e5b!important;
}

body .page_title h1::after {
    background-color: #02c871!important;
}

.breadcrumbs, .breadcrumbs > span a  {
    color: #0067ab!important;
}

.breadcrumbs > span i.fa {
    color: #02c871!important;
}

.copyright-wrap {
    text-align: center;
}


body .type-label {
    position: absolute;
    left: 35px;
    bottom: 22px;
    background: #02c871;
    border-radius: 3px;
    padding: 10px 15px;
    color: #fff;
    font-size: 11px;
    font-weight: 600;
    line-height: 9px;
    text-transform: uppercase;
    z-index: 99;
}

.event_type {
    color: #02c871;
    font-weight: bold;
}

.kansei-course-date {
    color: #0067ab;
    font-weight: bold;
	font-size: 16px;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a {
	background-color: #1a499f!important;
	color: #ffffff!important;
	font-weight: 600!important;
}


.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
	color: #002e5b!important;
    font-weight: 600!important;
}



.widget.widget_pages ul li a {
    color: #002e5b;
}

.widget.widget_pages ul li:hover > a {
    background-color: #002e5b!important;
    color: #ffffff!important;
}

.widget.widget_nav_menu ul li:hover > a {
	border-left-color: #02c871;
	color: #ffffff;
}

.widget.widget_nav_menu ul li:hover {
	background-color: #1a499f;
}




.stm_events_grid .item .item_wr .item_thumbnail a::before {
	background: rgba(0, 46, 91, 0.3) !important;
}

.stm_events_grid .item .item_wr .item_thumbnail a::after {
	display: none!important;
}


.event_content .vc_tta.vc_general .vc_tta-panel-body {
	padding: 30px 20px!important;
}

#footer.style_3 .widgets_row .widget.widget_text, #footer.style_3 .widgets_row .widget.widget_text p {
	font-size: 15px!important;
}

.stm_list-duty li {
	color: #ffffff;
}

body .stm_list-duty li.widget_contacts_hours i {
	font-size: 19px!important;
}

body .footer_logo {
	max-width: 120px!important;
}

stm-logo img {
	margin-top: 10px!important;
}

.stm-header .stm-logo {
	margin-top: 10px!important;
}


.stm_events_grid .item .item_wr .content .stm-event__meta li .fa {
	font-size: 16px!important;
}

.stm_events_grid .item .item_wr .content {
	font-size: 14px!important;
}

.page_title {
	padding: 30px 0 27px!important;
}

@media (max-width: 1024px) {
	body .type-label {
        position: relative;
    	left: 0;
    	top: 0;
    	background: #02c871;
		border-radius: 0;
    	padding: 15px 15px;
    	color: #fff;
    	font-size: 11px;
    	font-weight: 600;
    	line-height: 9px;
    	text-transform: uppercase;
    	z-index: 99;
	}
	.stm_events_grid .item .item_wr .content h6 a {
		font-size: 20px;
	}
    .stm_mobile__header .stm_mobile__logo {
        min-width: 150px
    }

}

@media (max-width: 1224px) {
    .event_info  {
        display: block!important;
        text-align: left;
    }
}

b, optgroup, strong {
    font-weight: 600!important;
}